<?
session_start() ;
session_destroy() ;
?>

<title>ออกจากระบบ</title>
<meta http-equiv=refresh content=4;URL=index.php>
<div align="center"><br>
  <br>
  <font size="3" face="MS Sans Serif, Tahoma, sans-serif"><b>ออกจากระบบเรียบร้อยแล้ว</b></font><br>
  <br>
  <font size="3" face="MS Sans Serif, Tahoma, sans-serif"><strong>กรุณารอซักครู่ 
  เพื่อกลับสู่หน้าหลัก</strong></font></div>
